package com.gingersoft.gsa.delivery_pick_mode.data.model.bean

data class EstimatedBean(
    val `data`: Data?,
    val success: Boolean,
    val sysTime: Long
){
    data class Data(
            val estimated_time: Int
    )
}